Is the SystemEDGE 5.9 vCenter AIM (VCAIM) supported on Win2016 Server?

Document ID : KB000116865
Last Modified Date : 03/10/2018
Show Technical Document Details
Question:
  • Is the SystemEDGE 5.9 vCenter AIM (VCAIM) supported on Win2016 Server?
Answer:
  • Engineering has only certified SystemEDGE 5.9 Core Agent for Windows Server 2016.
  • Since the vCenter AIM sits on top of SystemEDGE 5.9 Core it can also be used on Windows Server 2016.